@import '../base/_variables.scss';

.header {
  font-family: $default-font;
  display: flex;
  justify-content: space-around;
  align-items: center;

  background-color: $dark-mode;
  box-shadow: 0 3px 5px rgba(191, 194, 199, 0.164);

  width: 100%;

  max-height: 20vh;
  font-size: 2em;

  position: sticky;
  top: 0;
}

.header-title {
  color: whitesmoke;
  margin: 0.5rem auto;
}

.header-icon {
  color: whitesmoke;
}

.header-right-icon {
  margin-right: 0.5rem;
}

.header-left-icon {
  margin-left: 0.5rem;
}
